Subject: German Test - kapil chawala
From: kapil chawala <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Wed, 30 Aug 2017 05:57:08 -0400

| | German - Non native speaker - Test for Customer Service

Name | kapil chawala
Email | [email-masked]
Phone Number | (91) 9910877837
Please answer in grammatically correct English the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation? | Firstly,I sincerely apologies for the inconvenience caused to you.I would like to let you know that due to my typing error the pizza boy has got the incorrect address and it has been delivered to some other address.If you want I can place the order again for you and I can give you a free coke with this, as this was an error from our end.
In English: What according to you is the difference between good and great customer service? | The difference between good and great service is when a customer is satisfied with your services,you can say that we are giving him good services but when a customer is very happy with your services only then you can say that we are giving great services and we can give great services only when we put our foot in the customer's shoe.I mean we should understand the customer's concern and try to provide him the best possible solution.

Please answer this question in German: In 5 sentences please explain what makes you the right candidate for customer service job.

Als ein kundendienst personnel,muss man geduldig sein und ich denke, dass ich geduldig bin.

Ich verstehe dass, der kunde der koenig ist und wir ihm zufrieden machen sollen.

Ich hoere der kunde zu, so dass ich seine Frage gut antworten kann.

Ich versuche immer,meine Kunden die beste Quaitaet Service zu geben.

Ich denke immer,wie ich mein Service besser machen kann.

In German - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words | ich habe mein Studium mit B.A. im jahr 2004 absolviert.danach habe ich mit Deutsch lernen angefangen.Ich habe bis C2 von goethe Institut gelernt.Vom Jahr 2008 bis 2014 arbitete ich Deutsch lehrer und ich habe privat Stunden angeboten.Im jahr 2014 fange Ich bei Amazon zu arbeiten und vom jahr 2015 bis heute arbeite ich bei new height financial planner pvt ltd.in meiner famillie habe ich vier schwestern und mutter.Ich habe dieses jahr geheiratet.
In German - Please write a paragraph of 5 sentences describing any major event (musical, sports, theatrical etc.) you attended. | Ich bin das beruhmte Konzert von Justin bieber "justin in India" gegangen.Ich dachte,dass es ein grosses Konzert waere,weil er eine grosse Folge hat.Aber,die realitaet war ganz anders.er singte kein lied dort und die Leute hatten grosse Aerger.Sie haben also viel ausgegeben.Er ist in der Mitte los gegangen.Zusammenfassend kann Ich nur sagen,dass ich viel ausgegeben und nichts bekommen habe.

| |

You can edit this submission and view all your submissions easily.